<html>
<head>
<meta http-equiv="X-UA-Compatible" content="IE=5" />
<title>Form Variables</title>
<script language="javascript">
function objectTag() {
  return '<?php $_POST[' + ts.getSelection(true) + ']; ?>';
}
</script>
</head>
<body>
</body>
</html>